» Ubuntu » Packages » focal (20.04LTS) » libs » libmount1
focal  ] [  focal-updates  ] [  jammy  ] [  jammy-updates  ] [  lunar  ] [  mantic  ] [  mantic-updates  ] [  noble  ]
[ Source: util-linux  ]

Package: libmount1 (2.34-0.1ubuntu9.6 and others) [security]

Links for libmount1

Screenshot

Ubuntu Resources:

Download Source Package util-linux:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • LaMont Jones
  • Adam Conrad

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

device mounting library

Other Packages Related to libmount1

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libblkid1 (>= 2.17.2)
    block device ID library
  • dep: libc6 (>= 2.25) [not armhf, i386, riscv64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.27) [riscv64]
    dep: libc6 (>= 2.28) [armhf, i386]
  • dep: libselinux1 (>= 2.6-3~)
    SELinux runtime shared libraries

Download libmount1

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.34-0.1ubuntu9.6 145.7 kB482.0 kB [list of files]
arm64 2.34-0.1ubuntu9 136.3 kB481.0 kB [list of files]
armhf 2.34-0.1ubuntu9 132.1 kB348.0 kB [list of files]
i386 2.34-0.1ubuntu9.6 158.5 kB537.0 kB [list of files]
ppc64el 2.34-0.1ubuntu9 166.1 kB681.0 kB [list of files]
riscv64 2.34-0.1ubuntu9 131.5 kB371.0 kB [list of files]
s390x 2.34-0.1ubuntu9 134.1 kB497.0 kB [list of files]